@charset "utf-8";
/* CSS Document */

@media screen {
  body {
    width: 100%;
  }
}
@media print {
  body {
    width: 100%;
  }
}




@media only screen and (min-width: 768px) and (max-width: 990px) 

{
		
header{
	width:100%;
    margin:0 auto;
	background:#0a6a69;
    height:auto;
}
#logo{
	width:20%;
}
nav{
	float:right;
	width:60%;
}
#right{
	width:70%;
}
section{
	width:100%;
}
.bax_banner{
	width:100%;
}
.box_bg{
	width:24%;}
.ban_img{
	width:100%;
}
.ban_img img{
	max-width:100%;
}
.ban_text{
text-align:center;
margin:0 auto;
font-size:11px;
line-height:50px;
color:#FFFFFF;
background:#008888;
text-transform:uppercase;}

.ban_text a{text-decoration:none;
line-height:12px;
color:#FFFFFF;}
.banner_bg{
	width:100%;
}
.banner1{
	height:auto;
	border:solid #008888 2px;
	width:22%;
	float:left;
	margin-right:15px;
}
.welcome{
	width:100%;
}
.left_img{
	width:20%;
	height:20%;
	padding-bottom:20px;
}
.left_img img{
	max-width:100%;
	max-height:100%;
}
footer{
	width:100%;
	
}
.le_box{
	float:left;
	width:20%;
}
.le_box1{
	width:20%;
}
}


@media only screen and (max-width: 640px) 
	{	
header{
	width:100%;
    margin:0 auto;
	background:#0a6a69;
    height:auto;
}
#logo{
	width:20%;
}
nav{
	float:right;
	width:60%;
}
#right{
	width:70%;
}
section{
	width:100%;
}
.bax_banner{
	width:100%;
}
.box_bg{
	width:23%;}
.ban_img{
	width:100%;
}
.ban_img img{
	max-width:100%;
}
.ban_text{
text-align:center;
margin:0 auto;
font-size:9px;
line-height:50px;
color:#FFFFFF;
background:#008888;
text-transform:uppercase;}

.ban_text a{text-decoration:none;
line-height:12px;
color:#FFFFFF;}
.banner_bg{
	width:100%;
}
.banner1{
	height:auto;
	border:solid #008888 2px;
	width:46%;
	margin-bottom:10px;
	float:left;
	margin-right:15px;
}
.welcome{
	width:100%;
}
.left_img{
	width:100%;
	text-align:center;
	padding-bottom:20px;
}
.left_img img{
	max-width:100%;
	max-height:100%;
}
footer{
	margin-top:-15px;
	width:100%;
}
.le_box{
	text-align:center;
	width:100%;
	margin:0 auto;
}
.le_box1{
		text-align:center;
	width:100%;
	margin:0 auto;
}
.copyright{
	width:100%;
}
.right_text{
	width:100%;
}
.welcome{
	width:100%;
		padding-top:20px;
	height:800px;
	margin-top:30px;
	background:url(../images/wel.jpg) repeat;
	padding-bottom:30px;
}
.read{
	width: 100px;
text-align: center;
font-size: 14px;
margin: 0 auto;
color: #FFFFFF;
margin-bottom: 0px;
border-radius: 2px;
margin-bottom:20px;
background: #008888;
text-transform: uppercase;
}
}

@media only screen and (max-width: 480px) 
{
header{
	width:100%;
    margin:0 auto;
	background:#0a6a69;
    height:auto;
}
#logo{
	width:100%;
	text-align:center;
}
nav{
	float:right;
	width:100%;
}
#right{
	width:100%;
}
section{
	width:100%;
}
.bax_banner{
	width:100%;
}
.box_bg{
	width:48%;
	margin-bottom:20px;}
.ban_img{
	width:100%;
}
.ban_img img{
	max-width:100%;
}
.ban_text{
text-align:center;
margin:0 auto;
font-size:9px;
line-height:50px;
color:#FFFFFF;
background:#008888;
text-transform:uppercase;}

.ban_text a{text-decoration:none;
line-height:12px;
color:#FFFFFF;}
.banner_bg{
	width:100%;
}
.banner1{
	height:auto;
	border:solid #008888 2px;
	width:46%;
	margin-bottom:10px;
	float:left;
	margin-right:15px;
}
.welcome{
	width:100%;
		padding-top:20px;
	height:800px;
	margin-top:30px;
	background:url(../images/wel.jpg) repeat;
	padding-bottom:30px;
}
.left_img{
	width:100%;
	text-align:center;
	padding-bottom:20px;
}
.left_img img{
	max-width:100%;
	max-height:100%;
}
footer{
	margin-top:-15px;
	width:100%;
}
.le_box{
	text-align:center;
	width:100%;
	margin:0 auto;
}
.le_box1{
		text-align:center;
	width:100%;
	margin:0 auto;
}

.copyright{
	width:100%;
}
.cards{

	color:#FFFFFF;

	float:right;

	width:30%;

	font-size:20px;
	float:left;
	text-align:center;

	line-height:35px;

}
.read{
	width: 100px;
text-align: center;
font-size: 14px;
margin: 0 auto;
color: #FFFFFF;
margin-bottom: 0px;
border-radius: 2px;
margin-bottom:20px;
background: #008888;
text-transform: uppercase;
}
}

@media only screen and (max-width:320px) 

{

header{
	width:100%;
    margin:0 auto;
	background:#0a6a69;
    height:auto;
}
#logo{
	width:100%;
}
nav{
	float:right;
	width:100%;
}
#right{
	width:100%;
}
section{
	width:100%;
}
.bax_banner{
	width:100%;
}
.box_bg{
	width:100%;
	margin-bottom:20px;}
.ban_img{
	width:100%;
}
.ban_img img{
	max-width:100%;
}
.ban_text{
text-align:center;
margin:0 auto;
font-size:9px;
line-height:50px;
color:#FFFFFF;
background:#008888;
text-transform:uppercase;}

.ban_text a{text-decoration:none;
line-height:12px;
color:#FFFFFF;}
.banner_bg{
	width:100%;
}
.banner1{
	height:auto;
	border:solid #008888 2px;
	width:97%;
	margin-bottom:10px;
	float:left;
	margin-right:15px;
}
.welcome{
	width:100%;
		padding-top:20px;
	height:800px;
	margin-top:30px;
	background:url(../images/wel.jpg) repeat;
	padding-bottom:30px;
}
.left_img{
	width:100%;
	text-align:center;
	padding-bottom:20px;
}
.left_img img{
	max-width:100%;
	max-height:100%;
}
.read{
	width: 100px;
text-align: center;
font-size: 14px;
margin: 0 auto;
color: #FFFFFF;
margin-bottom: 0px;
border-radius: 2px;
margin-bottom:20px;
background: #008888;
text-transform: uppercase;}
footer{
	margin-top:-15px;
	width:100%;
}
.le_box{
	text-align:center;
	width:100%;
	margin:0 auto;
}
.le_box1{
		text-align:center;
	width:100%;
	margin:0 auto;
}
.cards{

	color:#FFFFFF;

	float:right;

	width:60%;

	font-size:20px;
	float:left;
	text-align:center;

	line-height:35px;

}
.le_box1{
	float:left;
	width:50%;
}
.copyright{
	width:100%;
}
footer{
	margin-top:-10px;
	width:100%;
	
}
}